@media (max-width: 1600px) {
.bg-slide-img { min-height:600px;}
}
@media (max-width: 1200px) {

.property_specifics a { font-size:17px; }
.bg-slide-img { min-height:550px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.our_vision_list { margin:0;}
.our_vision_list ul li { margin:0 0 20px 0;}
.our_vision_list ul li p { font-size:18px; line-height:30px;   }
.our_vision_list ul li .fa-check { margin-top:4px;}
.our_vision h2, .property_specifics h2, .sign_the_petition h2, .stay_informed h2 { font-size:28px; margin:0 0 32px 0; }
.property_specifics .gallery_box { margin-top:0px; margin-bottom:24px; }
.our_vision, .property_specifics, .sign_the_petition, .stay_informed { padding:70px 0; }
.property_specifics { padding:70px 0 46px 0; }
.innerpage-title h2 {font-size:30px; }
.short-bio { margin-bottom:30px; }
.inner-page-content p { font-size:16px; line-height:28px;}
.our_vision-text p { font-size:18px !important; line-height: 30px !important; }
.footer_wrapper p { margin:10px 0px 10px 20px;}

}


@media (max-width: 991px) {
/*.top_header .navbar-brand img { width:100%;   }*/
.navbar-brand > img { height:100px; width:auto;}
.top_header .navbar-default .navbar-nav > li > a { font-size:14px;  }
.our_vision, .property_specifics, .sign_the_petition, .stay_informed { padding:50px 0; }
.our_vision h2, .property_specifics h2, .sign_the_petition h2, .stay_informed h2 { font-size:28px; margin:0 0 32px 0; }
.our_vision_list { margin-top:0; margin-left:0; }
.our_vision_list ul li { margin:0 0 20px 0;}
.our_vision_list ul li p { font-size:16px; line-height:24px; }
.our_vision_list ul li .fa-check { margin-top:4px;}
.property_specifics .gallery_box { margin-top:0; margin-bottom:24px; }
.contain_box p { font-size:16px; margin:0 0 20px 0;}
.contain_box h2 { line-height:22px; font-size:15px; margin:0 0 20px 0;  }
.contain ul li p { font-size:15px; line-height:24px; }
.form_box .sign_up { font-size:16px; }
.form_box .sign_up .fa-angle-right { font-size:16px;}
.footer .fa-facebook, .footer .fa-twitter { font-size:18px; margin:10px; }
.innerpage-title h2 {font-size:30px; }
.innerpage-title, .main-header-img { margin-top:70px; }
.bg-slide-img { min-height:450px;}
.short-bio { margin-bottom:30px; }
.envisioned-architectural-title p { font-size: 16px !important; }
.our_vision-text p { font-size:17px !important; line-height:28px !important; }
.footer-logo-left { margin-bottom:20px;}
}

@media (min-width: 768px) and (max-width: 991px) {
.footer_wrapper .property-specifics-link h2 { margin:0 0 15px 0; }


}

@media screen and (min-width: 768px) {
  ul.nav .dropdown:hover .dropdown-menu {
    display: block;
 }
}

@media (max-width: 767px) {
.top_header  .navbar-default .navbar-toggle { border-color: transparent; border-radius: 0; background-color:#5d8922; color:#333; margin-top:15px; margin-bottom:15px; }
.top_header .navbar-default .navbar-toggle .icon-bar { background-color:#fff; }
.top_header .navbar-default .navbar-nav > li > a { padding:10px; }
.top_header .navbar-default .navbar-nav .open .dropdown-menu > li > a { font-family: 'Open Sans', sans-serif; font-size:13px; color:#673800; text-decoration: none; text-transform: uppercase; font-weight:600; }
.top_header .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {  color:#fff; }
.top_header .navbar-right { padding-top:15px; }
.top_header .navbar-default .navbar-collapse, .top_header .navbar-default .navbar-form { border-color:#aede6f; }
.our_vision_list { margin-top:24px; margin-left:0; }
.our_vision_list ul li { margin:20px 0;}
.our_vision_list ul li p { font-size:15px; line-height:18px; }
.property_specifics .gallery { margin: 0 auto 12px; max-width:258px; }
.footer_wrapper { padding:30px 0 15px 0; }
.footer ul li { margin:0 0 0 3px; }
.footer ul li a { margin:0 3px 0 0; }
.footer_wrapper p { font-size:15px; padding:0 10px; }
/*.top_header .navbar-brand { width:160px;}*/
.innerpage-title, .main-header-img { margin-top:60px; }
.innerpage-title h2 {font-size:24px; }
.inner-page-content p { font-size:16px; line-height:24px;}
.current-site-plans h3 { font-size:24px;}
.our_vision, .property_specifics, .sign_the_petition, .stay_informed { padding:30px 0; }
.contact-form-right { padding-top:40px;}
.top_header .navbar-brand { width:auto;}
.navbar-brand > img { height:80px; width:auto;}
.bg-slide-img { min-height:350px;}
.contain .looking-for-more-text { font-size:16px; }
.sep-brd { margin-top:0; }
.footer_wrapper .property-specifics-link h2 { margin:25px 0 15px 0; }
.bio-content h4 { margin:15px 0 0 0 !important; font-size:16px; }

}
@media (max-width: 600px) {

}
@media (max-width: 480px) {
.bg-slide-img { min-height:250px;}

}
@media (max-width: 359px) {
}
